Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

We're retiring the forums!

The SilverStripe forums have passed their heyday. They'll stick around, but will be read only. We'd encourage you to get involved in the community via the following channels instead:

All other Modules /

Discuss all other Modules here.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

Trouble installing cmsworkflow


Go to End


7 Posts   1193 Views

Avatar
BruceyBonus

Community Member, 7 Posts

5 November 2009 at 1:54am

I can seem to install cmsworkflow. I am unsure where to put the cmsworkflow-trunk-r90678 folder and also unsure of the correct name for the folder. I have intalled other modules with no issues but I am struggling with this one.

I have a picture of what I have done, however when I run cmsworkflow-trunk-r90678 I get an error.

Can anyone help me?

Attached Files
Avatar
Willr

Forum Moderator, 5523 Posts

5 November 2009 at 11:38am

Thats the correct name and location for it. Whats the error?

Avatar
BruceyBonus

Community Member, 7 Posts

3 December 2009 at 4:41am

I get this message when it do a dev/build

Attached Files
Avatar
Willr

Forum Moderator, 5523 Posts

3 December 2009 at 9:28am

Thats the default error message. Turn on devmode to see the actual error message in the browser. Note that cmsworkflow trunk will work only on 2.4 I believe anyway, haven't tried it myself. So you might get errors installing it on 2.3 sites

Avatar
BruceyBonus

Community Member, 7 Posts

4 December 2009 at 3:01am

I am not running 2.4 so In guess that might be the reason. I cant actually find the 2.4 release anywhere on the site. I am assuming you dont mean the latest 2.3.4.

I have not upgraded yet but will try to do it today.

Avatar
Taffy

Community Member, 119 Posts

4 December 2009 at 5:21am

You can either download 2.4 alpha @ http://www.silverstripe.org/assets/downloads/SilverStripe-v2.4.0-alpha1.tar.gz

Or you could use subversion to get the latest code from the 2.4 branch although I'm not sure how stable it would be.

Avatar
BruceyBonus

Community Member, 7 Posts

4 December 2009 at 11:44pm

Edited: 04/12/2009 11:46pm

Thank you.